# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-aarch64-harfbuzz-docs
pkgbase = mingw-w64-harfbuzz
xdata = pkgtype=split
pkgver = 13.0.1-1
pkgdesc = OpenType text shaping engine - Documentation (mingw-w64)
url = https://harfbuzz.github.io/
builddate = 1772993096
packager = CI (msys2/msys2-autobuild/ad23bc5d/22826666198)
size = 3683947
arch = any
license = spdx:MIT
makedepend = mingw-w64-clang-aarch64-cc
makedepend = mingw-w64-clang-aarch64-meson
makedepend = mingw-w64-clang-aarch64-pkgconf
makedepend = mingw-w64-clang-aarch64-python
makedepend = mingw-w64-clang-aarch64-gobject-introspection
makedepend = mingw-w64-clang-aarch64-gtk-doc
makedepend = mingw-w64-clang-aarch64-icu
makedepend = mingw-w64-clang-aarch64-cairo
makedepend = mingw-w64-clang-aarch64-chafa
makedepend = mingw-w64-clang-aarch64-ragel
checkdepend = mingw-w64-clang-aarch64-python-fonttools
checkdepend = mingw-w64-clang-aarch64-python-setuptools
